RubyGems Navigation menu

busser-shunit2 0.1.0

A Busser runner plugin for Shunit2

Gemfile
          gem 'busser-shunit2', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install busser-shunit2 -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Jeff Siegel

Owners:

Licenses:

  • Apache 2.0

Total downloads 1,721

For this version 771

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - May 4, 2013 (7 KB)
  2. 0.1.0 - April 13, 2013 (7 KB)

Runtime Dependencies: